@media screen and (max-width: 900px)
{
    body
    {
        padding: 0;
        margin: 0;
    }
    
    .container,
    .section-center
    {
        width: 100% !important;
    }
    
    .section
    {
        border-right: 0;
        border-left: 0;
    }
    
    .section-center
    {
        padding: 20px;
        box-sizing: border-box;
    }
    
    img
    {
        max-width: 100%;
    }
    
    .dotted-border,
    .bottom-dotted-border,
    .top-dotted-border,
    .left-dotted-border
    {
        border-style: none;
    }
    
    .main-menu,
    .main-menu li,
    .main-menu li a
    {
        display: block !important;
        width: 100% !important;
    }
    
    .submenu
    {
        width: 100% !important;
        border: none;
        border-top: 1px solid #dddddd;
        position:static !important;
    }
    
    .submenu li
    {
        text-align: left;
        display: block !important;
        width: 100% !important;
        position:static !important;
    }
    
    .submenu li a
    {
        padding: 0 20px 8px 20px !important;
        width: 100% !important;
        display: block !important;
        width: 100% !important;
        position:static !important;
    }
    
    .logo-responsive
    {
        height: 50px;
    }
    
    .do-not-display-on-mobile
    {
        display: none !important;
    }
    
    .top-banner-index > div
    {
        height: 200px;
    }
}